@property --percent {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 40%;
}
.h_index .h_banner .swiper-slide .h_box {
  display: block;
  position: relative;
}
.h_index .h_banner .swiper-slide img {
  width: 100%;
}
.h_index .h_banner .swiper-slide .h_posbox {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
}
.h_index .h_banner .swiper-slide .h_posbox .h_text {
  color: #FFFFFF;
  font-family: 'Lato-Heavy';
  max-width: 895px;
}
.h_index .h_banner .swiper-slide .h_posbox .h_text .h_p1 {
  font-family: inherit;
  font-size: 36px;
}
.h_index .h_banner .swiper-slide .h_posbox .h_text .h_p2 {
  margin-top: 15px;
  font-size: 80px;
  font-family: inherit;
  line-height: calc(5/4);
}
.h_index .h_banner .swiper-slide .h_posbox .h_text .h_p3 {
  font-family: inherit;
  font-size: 28.5px;
  margin-top: 20px;
}
.h_index .h_banner .swiper-slide .h_posbox .h_text .h_icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #fff;
  color: var(--active-color);
  transition: 0.3s ease-in-out;
}
.h_index .h_banner .swiper-slide .h_posbox .h_text .h_icon .icon {
  font-size: 24px;
  transition: 0.3s ease-in-out;
}
.h_index .h_banner .swiper-slide .h_posbox .h_text .h_icon:hover .icon {
  transform: rotate(45deg);
}
.h_index .h_banner .swiper .h_pagination {
  position: absolute;
  --width: 20px;
  --height: 5px;
  width: 100%;
  left: 0;
  bottom: 3%;
  z-index: 2;
}
.h_index .h_banner .swiper .h_pagination .swiper-pagination {
  text-align: left;
  position: static;
  --swiper-pagination-bullet-width: var(--width);
  --swiper-pagination-bullet-height: var(--height);
  --swiper-pagination-color: #fff;
  --swiper-pagination-bullet-inactive-color: #fff;
}
.h_index .h_banner .swiper .h_pagination .swiper-pagination-bullet {
  margin: 0 10px 0 0;
  border-radius: 1px 1px 1px 1px;
}
.h_index .h_TBox {
  text-align: center;
}
.h_index .h_TBox .h_title {
  font-size: 60px;
  color: #1c1c1c;
  font-family: 'Lato-Heavy';
}
.h_index .h_TBox .h_desc {
  font-size: 20px;
  color: #516677;
  margin-top: 10px;
}
.h_index .h_TBox.cw .h_title,
.h_index .h_TBox.cw .h_desc {
  color: #fff;
}
.h_index .h_TBox.tl {
  text-align: left;
}
.h_index .h_Box1 {
  position: relative;
  overflow: hidden;
}
.h_index .h_Box1 .h_zs1 {
  position: absolute;
  left: 0;
  top: 0;
  width: 380px;
  user-select: none;
  pointer-events: none;
}
.h_index .h_Box1 .h_zs2 {
  position: absolute;
  right: 0;
  top: 5%;
  width: 521px;
  user-select: none;
  pointer-events: none;
}
.h_index .h_Box1 .h_list {
  position: relative;
  z-index: 2;
}
.h_index .h_Box1 .h_list .h_item {
  animation-name: fadeInUp;
}
.h_index .h_Box1 .h_list .h_item:nth-child(3n-1) {
  animation-delay: 0.1s;
}
.h_index .h_Box1 .h_list .h_item:nth-child(3n) {
  animation-delay: 0.2s;
}
.h_index .h_Box1 .h_list .h_item .h_img {
  border-radius: 20px;
  aspect-ratio: 498/332;
}
.h_index .h_Box1 .h_list .h_item .h_text {
  margin-top: 30px;
}
.h_index .h_Box1 .h_list .h_item .h_text .h_name {
  font-size: 30px;
  color: #1b1b1b;
  font-family: 'Lato-Heavy';
}
.h_index .h_Box1 .h_list .h_item .h_text .h_name span {
  font-size: 20px;
}
.h_index .h_Box1 .h_list .h_item .h_text .h_btm {
  margin-top: 15px;
}
.h_index .h_Box1 .h_list .h_item .h_text .h_btm .h_desc {
  color: #2f2f2f;
  width: calc(100% - 70px);
}
.h_index .h_Box1 .h_list .h_item .h_text .h_btm .h_icon {
  width: 60px;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #ececec;
}
.h_index .h_Box1 .h_list .h_item .h_text .h_btm .h_icon .icon {
  font-size: 24px;
}
.h_index .h_Box1 .h_list .h_item:hover .h_img img {
  transform: scale(1.1);
}
.h_index .h_Box1 .h_list .h_item:hover .h_text .h_name {
  color: var(--active-color);
}
.h_index .h_Box1 .h_list .h_item:hover .h_text .h_btm .h_icon {
  background-color: var(--active-color2);
}
.h_index .h_Box1 .h_list .h_item:hover .h_text .h_btm .h_icon .icon {
  color: #fff;
}
.h_index .h_Box1 .h_more {
  text-align: center;
}
.h_index .h_Box1 .h_more .more {
  display: inline-block;
  width: 230px;
  line-height: 62px;
  border: 2px solid var(--active-color);
  border-radius: 34px;
  color: var(--active-color);
  text-align: center;
  font-size: 19px;
  transition: 0.3s ease-in-out;
}
.h_index .h_Box1 .h_more .more span {
  margin: 0 20px;
  transition: 0.3s ease-in-out;
}
.h_index .h_Box1 .h_more .more:hover {
  background-color: var(--active-color);
  color: #fff;
}
.h_index .h_Box1 .h_more .more:hover span {
  margin: 0 10px;
}
.h_index .h_Box2 .h_box1 {
  position: relative;
}
.h_index .h_Box2 .h_box1 .h_zs1 {
  position: absolute;
  width: 30%;
  left: 5%;
  top: 50%;
  transform: translateY(-50%);
  user-select: none;
  pointer-events: none;
}
.h_index .h_Box2 .h_box1 .h_desc {
  max-width: 1060px;
  margin: 30px auto 0;
  text-align: center;
  color: #fff;
  font-size: 17px;
  line-height: calc(28/17);
}
.h_index .h_Box2 .h_box1 .h_desc span {
  font-family: 'Lato-Black';
}
.h_index .h_Box2 .h_box1 .h_number .h_item {
  color: #fff;
}
.h_index .h_Box2 .h_box1 .h_number .h_item .h_num span {
  font-family: 'Altinn-DIN';
  font-weight: bold;
  font-size: 80px;
}
.h_index .h_Box2 .h_box1 .h_number .h_item .h_num .h_data {
  font-size: 110px;
}
.h_index .h_Box2 .h_box1 .h_number .h_item .h_dec {
  font-size: 20px;
}
.h_index .h_Box2 .h_box2 {
  background-image: url(../static/bg1.jpg);
}
.h_index .h_Box2 .h_box2 .h_list .h_item {
  text-align: center;
  color: #fff;
}
.h_index .h_Box2 .h_box2 .h_list .h_item .h_icon img {
  width: 96px;
}
.h_index .h_Box2 .h_box2 .h_list .h_item .h_name {
  margin-top: 20px;
  font-size: 24px;
  font-family: 'Lato-Semibold';
}
.h_index .h_Box3 .h_list .h_item {
  position: relative;
  border-radius: 20px;
}
.h_index .h_Box3 .h_list .h_item .h_text {
  --percent: 40%;
  position: absolute;
  top: 47px;
  left: 35px;
  width: 100%;
  background: linear-gradient(90deg, #fff, #0000 var(--percent));
  padding: 26px 0 0 30px;
  transition: --percent 0.5s ease;
  border-radius: 12px;
}
.h_index .h_Box3 .h_list .h_item .h_text .h_name {
  font-size: 24px;
  color: #1c1c1c;
  font-family: 'Lato-Black';
}
.h_index .h_Box3 .h_list .h_item .h_text .h_icon {
  width: 52px;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--active-color2);
  margin: 16px 0 -20px -12px;
}
.h_index .h_Box3 .h_list .h_item .h_text .h_icon .icon {
  color: #fff;
  transform: rotate(180deg);
  transform-origin: center;
  font-size: 20px;
  margin-top: 2px;
}
.h_index .h_Box3 .h_list .h_item:hover img {
  transform: scale(1.1);
}
.h_index .h_Box3 .h_list .h_item:hover .h_text {
  --percent: 90%;
}
.h_index .h_Box3 .h_list .h_item:hover .h_text .h_name {
  color: var(--active-color);
}
.h_index .h_Box4 .h_box {
  position: relative;
  overflow: hidden;
}
.h_index .h_Box4 .h_box .h_zs1 {
  position: absolute;
  right: 0;
  top: 180px;
  width: 543px;
  user-select: none;
  pointer-events: none;
}
.h_index .h_Box4 .h_box .h_img {
  width: calc(44% - 40px);
  left: 0;
  top: 50%;
  max-height: 100%;
  transform: translateY(-50%);
  position: absolute;
}
.h_index .h_Box4 .h_box .h_r {
  width: calc(50% + 40px);
  position: relative;
  z-index: 2;
}
.h_index .h_Box4 .h_box .h_r .h_form > div {
  margin-bottom: 40px;
}
.h_index .h_Box4 .h_box .h_r .h_form input {
  flex: 1;
  width: 100%;
  font-size: 19px;
  padding: 12px 0;
  border-bottom: 1px solid #ccc;
  position: relative;
}
.h_index .h_Box4 .h_box .h_r .h_form input:focus {
  color: var(--active-color);
  border-color: var(--active-color);
}
.h_index .h_Box4 .h_box .h_r .h_form .h_input {
  width: 44%;
}
.h_index .h_Box4 .h_box .h_r .h_form .h_captcha {
  width: calc(50% - 5px);
  column-gap: 30px;
}
.h_index .h_Box4 .h_box .h_r .h_form .h_captcha .captcha {
  width: 120px;
  border-radius: 30px;
  overflow: hidden;
}
.h_index .h_Box4 .h_box .h_r .h_form .h_btn {
  width: calc(50% - 5px);
  height: 46px;
  border-radius: 23px;
  font-size: 17px;
  color: #fff;
  background-color: var(--active-color);
}
@media screen and (max-width: 1440px) {
  .h_index .h_Box1 .h_zs1 {
    width: 300px;
  }
  .h_index .h_Box4 .h_box .h_zs1,
  .h_index .h_Box1 .h_zs2 {
    width: 410px;
  }
  .h_index .h_banner .swiper-slide .h_posbox .h_text .h_p1 {
    font-size: 32px;
  }
  .h_index .h_banner .swiper-slide .h_posbox .h_text .h_p2 {
    font-size: 60px;
  }
  .h_index .h_banner .swiper-slide .h_posbox .h_text .h_p3 {
    font-size: 24px;
  }
  .h_index .h_TBox .h_title {
    font-size: 48px;
  }
  .h_index .h_Box1 .h_list .h_item .h_text {
    margin-top: 20px;
  }
  .h_index .h_Box1 .h_list .h_item .h_text .h_name {
    font-size: 26px;
  }
  .h_index .h_Box2 .h_box1 .h_number .h_item .h_num .h_data {
    font-size: 90px;
  }
  .h_index .h_TBox .h_title br {
    display: none;
  }
  .h_index .h_Box4 .h_box .h_r .h_form .h_input {
    margin-bottom: 30px;
    width: 48%;
  }
}
@media screen and (max-width: 1300px) {
  .h_index .h_banner .swiper-slide .h_posbox .h_text {
    max-width: 100%;
  }
  .h_index .h_banner .swiper-slide .h_posbox .h_text .h_p1 {
    font-size: 28px;
  }
  .h_index .h_banner .swiper-slide .h_posbox .h_text .h_p2 {
    font-size: 46px;
  }
  .h_index .h_banner .swiper-slide .h_posbox .h_text .h_p3 {
    font-size: 20px;
  }
}
@media screen and (max-width: 1024px) {
  .h_index .h_TBox .h_desc {
    margin-top: 0;
  }
  .h_index .h_Box4 .h_box .h_zs1,
  .h_index .h_Box1 .h_zs2 {
    width: 300px;
  }
  .h_index .h_Box1 .h_list .h_item .h_text .h_btm .h_icon,
  .h_index .h_Box1 .h_more,
  .h_index .h_banner .swiper-slide .h_posbox .h_text .h_icon {
    display: none;
  }
  .h_index .h_TBox .h_title {
    font-size: 38px;
  }
  .h_index .h_Box2 .h_box1 .h_number .h_item .h_num .h_data {
    font-size: 66px;
  }
  .h_index .h_Box2 .h_box1 .h_number .h_item .h_num span {
    font-size: 42px;
  }
  .h_index .h_Box2 .h_box2 .h_list {
    --c-gap: 40px;
  }
  .h_index .h_Box2 .h_box2 .h_list .h_item .h_icon img {
    width: 76px;
  }
  .h_index .h_Box2 .h_box2 .h_list .h_item .h_name {
    font-size: 20px;
    margin-top: 10px;
  }
  .h_index .h_Box1 .h_list .h_item .h_text {
    margin-top: 10px;
  }
  .h_index .h_Box1 .h_list .h_item .h_text .h_name {
    font-size: 20px;
  }
  .h_index .h_Box1 .h_list .h_item .h_text .h_btm {
    margin-top: 7px;
  }
  .h_index .h_Box1 .h_list .h_item .h_text .h_btm .h_desc {
    width: 100%;
  }
  .h_index .h_Box3 .h_list .h_item .h_text {
    top: 30px;
    left: 30px;
    width: calc(100% - 60px);
    padding: 12px 20px;
  }
  .h_index .h_Box3 .h_list .h_item .h_text .h_name {
    font-size: 20px;
  }
  .h_index .h_Box3 .h_list .h_item .h_text .h_icon {
    display: none;
  }
}
@media screen and (max-width: 480px) {
  .h_index .h_Box1 .h_zs1,
  .h_index .h_Box4 .h_box .h_zs1,
  .h_index .h_Box1 .h_zs2 {
    display: none;
  }
  .h_index .h_banner .swiper-slide .h_posbox .h_text {
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  }
  .h_index .h_banner .swiper-slide .h_posbox .h_text .h_p1 {
    font-size: 14px;
  }
  .h_index .h_banner .swiper-slide .h_posbox .h_text .h_p2 {
    font-size: 20px;
    margin-top: 5px;
  }
  .h_index .h_banner .swiper-slide .h_posbox .h_text .h_p3 {
    font-size: 13px;
    margin-top: 7px;
  }
  .h_index .h_TBox .h_title {
    font-size: 24px;
  }
  .h_index .h_TBox .h_desc {
    font-size: 16px;
  }
  .h_index .h_Box1 .h_list .h_item .h_img {
    border-radius: 15px;
  }
  .h_index .h_Box2 .h_box1 .h_desc {
    margin-top: 10px;
    font-size: 15px;
    text-align: left;
  }
  .h_index .h_Box2 .h_box1 .h_number {
    row-gap: 15px;
  }
  .h_index .h_Box2 .h_box1 .h_number .h_item {
    width: calc(50% - 7px);
  }
  .h_index .h_Box2 .h_box1 .h_number .h_item .h_num .h_data {
    font-size: 42px;
    line-height: 1;
  }
  .h_index .h_Box2 .h_box1 .h_number .h_item .h_num span {
    font-size: 28px;
  }
  .h_index .h_Box2 .h_box1 .h_number .h_item .h_dec {
    font-size: 16px;
  }
  .h_index .h_Box2 .h_box2 .h_list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: center;
    --c-gap: 10px;
  }
  .h_index .h_Box2 .h_box2 .h_list .h_item {
    display: flex;
    align-items: center;
  }
  .h_index .h_Box2 .h_box2 .h_list .h_item .h_icon img {
    width: 58px;
  }
  .h_index .h_Box2 .h_box2 .h_list .h_item .h_name {
    font-size: 16px;
    margin: 0;
    text-align: left;
    margin-left: 10px;
  }
  .h_index .h_Box3 .h_list .h_item .h_text {
    top: 15px;
    left: 15px;
    width: calc(100% - 30px);
    padding: 10px 15px;
  }
  .h_index .h_Box3 .h_list .h_item .h_text .h_name {
    font-size: 18px;
  }
  .h_index .h_Box4 .h_box .h_img {
    display: none;
  }
  .h_index .h_Box4 .h_box .h_r {
    width: 100%;
  }
  .h_index .h_Box4 .h_box .h_r .h_form {
    margin-top: 0;
    justify-content: center;
  }
  .h_index .h_Box4 .h_box .h_r .h_form input {
    font-size: 16px;
  }
  .h_index .h_Box4 .h_box .h_r .h_form .h_input {
    width: 100%;
    margin-bottom: 5px;
  }
  .h_index .h_Box4 .h_box .h_r .h_form .h_captcha {
    width: 100%;
    column-gap: 10px;
    margin-bottom: 15px;
  }
  .h_index .h_Box4 .h_box .h_r .h_form .h_btn {
    width: 100%;
  }
}
